{
  "schema_version": "1.4.0",
  "id": "GHSA-59c3-hhq4-m878",
  "modified": "2022-05-14T01:06:18Z",
  "published": "2022-05-14T01:06:18Z",
  "aliases": [
    "CVE-2018-0360"
  ],
  "details": "ClamAV before 0.100.1 has an HWP integer overflow with a resultant infinite loop via a crafted Hangul Word Processor file. This is in parsehwp3_paragraph() in libclamav/hwp.c.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-0360"
    },
    {
      "type": "WEB",
      "url": "https://blog.clamav.net/2018/07/clamav-01001-has-been-released.html"
    },
    {
      "type": "WEB",
      "url": "https://lists.debian.org/debian-lts-announce/2018/08/msg00020.html"
    },
    {
      "type": "WEB",
      "url": "https://secuniaresearch.flexerasoftware.com/secunia_research/2018-12"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201904-12"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/3722-1"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/3722-2"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1041367"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-07-16T17:29:00Z"
  }
}